Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 540752 (5.5_Known-Issues) - 5.5 Known Issues Tracking Bug
Summary: 5.5 Known Issues Tracking Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: 5.5_Known-Issues
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation
Version: 5.5
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 455929 485478 504811 513961 517454 526479 529636 530465 545692 555910 558820 559928 568861 570056 574858 576309 577695
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-24 02:27 UTC by Ryan Lerch
Modified: 2010-11-23 23:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
technical notes rock my socks all day long
Clone Of:
Environment:
Last Closed: 2010-07-22 23:53:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan Lerch 2009-11-24 02:27:17 UTC
Known Issues - Technical Notes Tracking Bug

Comment 1 Ryan Lerch 2010-02-18 22:17:55 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
technical notes rock

Comment 2 Ryan Lerch 2010-02-18 22:18:15 UTC
Technical note updated. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-technical notes rock+technical notes rock my socks

Comment 3 Ryan Lerch 2010-02-18 22:18:48 UTC
Technical note updated. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-technical notes rock my socks+technical notes rock my socks all day long


Note You need to log in before you can comment on or make changes to this bug.